#aspetto_login{
    background-color: rgb(255,255,255);
    margin-bottom: 150px;
    margin-top: 150px;
    border-radius: 5px;
    padding:0px;
    /*border: 0.75px solid #0275d8;*/
    border: 1px solid rgba(52, 58, 64,.5);
}
.perso{
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
}
#riga-sotto {border-bottom: 1px solid rgba(52, 58, 64,.5);}
#riga-sopra {border-top: 1px solid rgba(52, 58, 64,.5);}
.basso-15px{
  margin-bottom: 15px;
}
.centra{
  text-align: center;
}
body{
  /*background-color: rgba(215,215,215,0.2);*/
  background-color: rgba(90,150,240,0.25);
}

#contenitore {
  background-color: rgba(255,255,255,0.8);
  margin-bottom: 75px;
  margin-top: 75px;
  border-radius: 5px;
  border: 0.75px solid rgba(52, 58, 64,.5);
  padding: 15px;
}
#titolo {
  margin-top: 25px;
  margin-left: 25px;
  margin-bottom: 15px;
  font-size: 30px;
  /*color: rgb(112,128,144);*/
}
#intestazione{
  width:90%;
  margin-left: 20px;
  margin-bottom:35px;
  border: 0.8px solid rgba(52, 58, 64,.5);
}
#nome_titolo{
  font-weight: bold;
  color: #0275d8;
}
#sottotitolo{
  margin-left: 25px;
  margin-bottom: 0px;
}
.cornice{
  border: 1px solid rgba(52, 58, 64,.5);
}
.etichetta{
  font-size:18px;
}
.distanza_basso{
  margin-bottom: 25px;
}
#linea{
  width:60%;
  border: 0.5px solid rgba(52, 58, 64,.5);
  margin-top:0px;
  margin-bottom: 25px;
}
.grasse{
  font-weight: bold;
}
.attenzione{
  margin-left:auto;
  margin-right:auto;
  width:80%;
  text-align: center;
}
#riepilogo{
  text-align: center;
  margin-bottom: 10px;
  font-weight: bold;
  color:#0275d8;
  font-size: 25px;
}
#sinistra_form{
  margin-left: 30px;
}
#sinistra{
  margin-left: 15px;
}
.distanza_alto{
  margin-top: 15px;
}


/*#sfondo
{
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}*/
